### Method

# Panel DocumentWorkspace get_grid

since: 1.4

#### Declaration [src]

    PanelGrid*
    panel_document_workspace_get_grid (
      PanelDocumentWorkspace* self
    )

#### Description [src]

Get the document grid for the workspace.

Available since: 1.4

Gets property | `Panel.DocumentWorkspace:grid`

#### Return value

Type: `PanelGrid`

A `PanelGrid`.

The returned data is owned by the instance.